=== avidemux_plugins/ADM_audioDecoders/CMakeLists.txt ===
ADD_SUBDIRECTORY(ADM_ad_ac3)
ADD_SUBDIRECTORY(ADM_ad_faad)
ADD_SUBDIRECTORY(ADM_ad_mad)
ADD_SUBDIRECTORY(ADM_ad_vorbis)
ADD_SUBDIRECTORY(ADM_ad_dca)
#ADD_SUBDIRECTORY(ADM_ad_amrnb)
ADD_SUBDIRECTORY(ADM_ad_lav)
ADD_SUBDIRECTORY(ADM_ad_ulaw)
ADD_SUBDIRECTORY(ADM_ad_ms_adpcm)
ADD_SUBDIRECTORY(ADM_ad_ima_adpcm)
ADD_SUBDIRECTORY(ADM_ad_opencore_amrwb)
ADD_SUBDIRECTORY(ADM_ad_opencore_amrnb)
ADD_SUBDIRECTORY(ADM_ad_opus)
