=== avidemux_plugins/ADM_videoFilters6/CMakeLists.txt ===
IF(NOT MSVC)
        ADD_SUBDIRECTORY(fluxSmooth)
        ADD_SUBDIRECTORY(telecide)
ENDIF(NOT MSVC)


ADD_SUBDIRECTORY(asciiView)
ADD_SUBDIRECTORY(addBorder)
ADD_SUBDIRECTORY(admIvtc)
ADD_SUBDIRECTORY(analyzer)
ADD_SUBDIRECTORY(asharp)
ADD_SUBDIRECTORY(ass)
ADD_SUBDIRECTORY(avsfilter)
ADD_SUBDIRECTORY(black)
ADD_SUBDIRECTORY(blackenBorder)
ADD_SUBDIRECTORY(blend)
ADD_SUBDIRECTORY(blur)
ADD_SUBDIRECTORY(changeFps)
ADD_SUBDIRECTORY(colorBalance)
ADD_SUBDIRECTORY(colorTemp)
ADD_SUBDIRECTORY(colorYUV)
ADD_SUBDIRECTORY(contrast)
ADD_SUBDIRECTORY(chromaShift)
ADD_SUBDIRECTORY(crop)
#ADD_SUBDIRECTORY(decimate)
ADD_SUBDIRECTORY(delogoHQ)
ADD_SUBDIRECTORY(dgBob)
ADD_SUBDIRECTORY(dummy)
ADD_SUBDIRECTORY(eq2)
ADD_SUBDIRECTORY(fadeToBlack)
ADD_SUBDIRECTORY(fadeTo)
ADD_SUBDIRECTORY(fastConvolution)
ADD_SUBDIRECTORY(fields)
ADD_SUBDIRECTORY(fitToSize)
#ADD_SUBDIRECTORY(horizontalFlip)
ADD_SUBDIRECTORY(hue)
ADD_SUBDIRECTORY(ivtcDupeRemover)
ADD_SUBDIRECTORY(kernelDeint)
ADD_SUBDIRECTORY(largeMedian)
ADD_SUBDIRECTORY(lavDeint)
ADD_SUBDIRECTORY(logo)
ADD_SUBDIRECTORY(lumaOnly)
ADD_SUBDIRECTORY(lumaStab)
#ADD_SUBDIRECTORY(mcDeint) Does not work ???
ADD_SUBDIRECTORY(mplayerDenoise3D)
ADD_SUBDIRECTORY(mplayerDelogo)
ADD_SUBDIRECTORY(mSharpen)
ADD_SUBDIRECTORY(negative)
ADD_SUBDIRECTORY(printInfo)
ADD_SUBDIRECTORY(removePlane)
ADD_SUBDIRECTORY(resampleFps)
ADD_SUBDIRECTORY(resize)
ADD_SUBDIRECTORY(rotate)
ADD_SUBDIRECTORY(stackField)
ADD_SUBDIRECTORY(stillimage)
ADD_SUBDIRECTORY(swapUV)
ADD_SUBDIRECTORY(yadif)
IF(USE_LIBVA AND DO_COMMON)
        ADD_SUBDIRECTORY(vaapiFilters)
ENDIF(USE_LIBVA AND DO_COMMON)
ADD_SUBDIRECTORY(vdpauFilters)
#ADD_SUBDIRECTORY(verticalFlip)
ADD_SUBDIRECTORY(waveletDenoise)
ADD_SUBDIRECTORY(waveletSharp)
ADD_SUBDIRECTORY(artCartoon)
ADD_SUBDIRECTORY(artCharcoal)
ADD_SUBDIRECTORY(artChromaHold)
ADD_SUBDIRECTORY(artChromaKey)
ADD_SUBDIRECTORY(artColorEffect)
ADD_SUBDIRECTORY(artDynThreshold)
ADD_SUBDIRECTORY(artGrid)
ADD_SUBDIRECTORY(artMirror)
ADD_SUBDIRECTORY(artPixelize)
ADD_SUBDIRECTORY(artPosterize)
ADD_SUBDIRECTORY(artVHS)
ADD_SUBDIRECTORY(artVignette)
ADD_SUBDIRECTORY(flip)
ADD_SUBDIRECTORY(quadTrans)
ADD_SUBDIRECTORY(imageStab)
ADD_SUBDIRECTORY(zoom)
ADD_SUBDIRECTORY(fadeFromImage)
#ADD_SUBDIRECTORY(fadeInOut)
ADD_SUBDIRECTORY(fadeThrough)
ADD_SUBDIRECTORY(deband)
