=== debian/watch ===
version=4
http://sf.net/avidemux/avidemux_([\d\.]+)\.tar\.gz
