## avidemux 2.8.1

=== debian/changelog ===
avidemux (1:2.8.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Don't build with unavailable libaften-dev.
  * d/control: put in non-free/video section.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 23 Jul 2023 09:02:42 -0700

avidemux (1:2.8.1-1~xtradeb1) jammy; urgency=medium

  * New upstream release.
  * New Features
   - New HiDPI compatible button set
   - Fast method to add partial filters via CTRL+F shortcut
   - Audio department improvements
    - custom frame rate change (audio stretch with pitch control)
    - configurable compressor (DRC)
    - 3-band equalizer
    - independent channel gain options
    - independent channel delay options
    - channel remap options
    - new downmix options: stereo headphone and headphone virtual surround
    - audio track configuration up to 32 tracks
    - volume setting is saved upon exit
   - Light and dark theme options in View menu
   - Option to remember selected resize method in "Resize", "Fit to size" and
     "Zoom" filters
   - New filter: 3D LUT
   - New filter: Decimate
   - New filter: Arbitrary Rotate
   - New video encoder: VideoToolbox HEVC ("ffVTEncHEVC", macOS only)
  * Other Enhancements
   - HDR tonemapping performance and quality improvements
   - Extended file info
   - Rotating mouse wheel over buttons to seek by 60 seconds cycles through
     1/2/4/60 seconds seek modes
   - Support for decoding 8-bit VP9 in hardware via DXVA2 on Windows and via
     VDPAU on Linux with graphics cards featuring a VP9 decoder
   - Buttons to seek to selection start (A) and end (B) in on-the-fly video
     filter preview
   - Logo image in "Add logo" video filter configuration dialog is now scalable,
     can be repositioned by dragging
   - By default, on-the-fly preview in video filter configuration dialogs is now
     rendered using OpenGL to improve performance in HiDPI conditions
  * Bugfixes
   - Crash on copy to clipboard if selection extends to the end of video, a
     regression introduced in v2.8.0
   - Crashes in "Resample FPS" video filter with motion interpolation enabled
   - Crash on finishing encoding with the vp9 encoder
   - Avidemux falling victim to a crash in VA-API driver triggered by probing on
     application startup on Linux with some recent hardware
   - Crash loading MPEG-TS or MPEG-PS file with MPEG-1 video track and HW
     decoder via VDPAU enabled
   - Wrong number of channels or wrong channel layout with some E-AC3 streams
   - Reduced contrast and desaturated colors in loaded BMP images
   - Selection starting at zero and ending at the last picture of video cannot
     be deleted
   - Disabling B-frames breaks VideoToolbox HW encoder (macOS only)
  * Miscellaneous
   - Bundled FFmpeg libraries have been updated to 4.4.2 release.

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Sun, 18 Sep 2022 14:16:13 +0200

avidemux (1:2.8.0-2~xtradeb2) jammy; urgency=medium

  * Rebuild for jammy

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Thu, 14 Apr 2022 13:24:46 +0000

avidemux (1:2.8.0-2~xtradeb1) focal; urgency=medium

  * New upstream release.
  * Behavior
   * The part of video preceding the presentation time of the first frame is now
     excluded from created segment, making all videos appear as if they
     "start at zero".
   * When saving video, the frame matching the B marker is now excluded from the
     exported range. Therefore, if the B marker is set to the last frame of the
     video, it needs to be reset to the full duration for the last frame to be
     included into the output.
   * Loading Matroska files with HEVC video tracks takes longer as slice headers
     are decoded to detect the frame type.
  * New Video Filters
   * Analyzer
   * Blur (on selected area)
   * Cartoon
   * Color balance (adjust shadow, midtone and highlight)
   * Chroma hold (monochrome effect with kept colors)
   * Chroma key (replace "green screen" with an image)
   * Deband (reduce banding artifacts)
   * DelogoHQ (clean up arbitrary shaped logo)
   * Dynamic threshold
   * Fade from first image
   * Fade in (combination of multiple effects)
   * Fade out (combination of multiple effects)
   * Fade through (combination of multiple effects)
   * Fit to size (resize and pad to the specified size)
   * Flip (vertically/horizontally flip the image)
   * Grid (video wall effect)
   * Image stabilizer (reduce camera shakiness)
   * Luma stabilizer (reduce flickering)
   * Mirror
   * Posterize
   * Quadrilateral transformation (four point transform)
   * Wavelet denoiser
   * Wavelet sharpener
   * Zoom (partializable crop filter)
  * New Features
   * HDR video can be converted to SDR with tone mapping using a variety of
     methods.
   * FFV1 encoder is back (it was available in Avidemux 2.5.x).
   * TrueHD audio tracks can be decoded and are supported for Matroska
     containers.
   * Decoding support for WMA9 Lossless codec.
   * Filter previews have got a unified method to quickly compare filtered and
     unfiltered inputs via the "Peek Original" button.
   * Blend and motion interpolation options added to "Resample FPS" filter.
   * Mark cut points (segment boundaries) on the navigation slider. New buttons
     and shortcuts are provided to jump to these cut points.
   * In the Video Filter Manager, active filters can be temporarily disabled.
   * Preference added to load sequentially named pictures in reverse order,
     allowing to reverse video by exporting selection as JPEG images and loading
     the first one.
   * During playback navigation is possible via keys or by dragging the
     navigation slider.
  * Other Enhancements
   * "Resample FPS" and "Change FPS" filters can handle up to 1000 fps.
   * "Crop" filter's preview has got a translucent green masking.
   * "Crop" filter's Auto Crop function can achieve perfect crops (if the
     selected frame is not too dark).
   * The maximum output resolution of the "Resize" filter has been increased to
     8192x8192

