=== debian/control ===
--- 
+++ 
@@ -18,12 +18,13 @@
                libdca-dev,
                libfaac-dev,
                libfdk-aac-dev,
+               libffmpeg-nvenc-dev,
                libfontconfig1-dev,
                libfribidi-dev,
                libmad0-dev,
                libmp3lame-dev,
                libogg-dev,
-#               libopenh264-dev,
+               libopenh264-dev,
                libopus-dev,
                libpng-dev,
                libpostproc-dev,
@@ -38,7 +39,6 @@
                libx265-dev,
                libxv-dev,
                libxvidcore-dev,
-#               nv-codec-headers,
                pkg-config,
                qtbase5-dev,
                qttools5-dev-tools,
@@ -51,10 +51,10 @@
 Depends: libavidemux6 (= ${binary:Version}),
          libavidemux6-cli (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
-         avidemux-plugins-cli
+         ${shlibs:Depends}
 Conflicts: avidemux2.7-cli
 Replaces: avidemux2.7-cli
+Recommends: avidemux-plugins-cli
 Description: Free video editor - command line version
  Avidemux is a free video editor designed for simple cutting, filtering and
  encoding tasks. It supports many file types, including AVI, DVD compatible
@@ -80,9 +80,10 @@
 
 Package: avidemux-jobs-qt
 Architecture: any
-Depends: avidemux-common, ${misc:Depends}, ${shlibs:Depends}, avidemux-cli
+Depends: avidemux-common, ${misc:Depends}, ${shlibs:Depends}
 Conflicts: avidemux2.7-jobs-qt5
 Replaces: avidemux2.7-jobs-qt5
+Recommends: avidemux-cli
 Description: Free video editor - Jobs (Qt 5)
  Avidemux is a free video editor designed for simple cutting, filtering and
  encoding tasks. It supports many file types, including AVI, DVD compatible
@@ -158,8 +159,8 @@
          libavidemux6 (= ${binary:Version}),
          libavidemux6-qt (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
-         avidemux-plugins-common, avidemux-plugins-qt
+         ${shlibs:Depends}
+Recommends: avidemux-plugins-common, avidemux-plugins-qt
 Suggests: vdpau-va-driver | xvba-va-driver | i965-va-driver
 Conflicts: avidemux2.7-qt5
 Replaces: avidemux2.7-qt5
@@ -298,4 +299,3 @@
 Conflicts: libavidemux2.7-qt5-dev
 Replaces: libavidemux2.7-qt5-dev
 Description: Free video editor (devel)
- Avidemux is a free video editor designed for simple cutting, filtering and
