=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export QT_SELECT = 5
 export DPKG_EXPORT_BUILDFLAGS = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
@@ -15,7 +14,7 @@
 	dh $@
 
 override_dh_auto_clean:
-	rm -rvf $(BUILDDIR)* install avidemux/qt5/common
+	rm -rvf $(BUILDDIR)* install avidemux/qt4/common
 	rm -vf avidemux/qt4/xdg_data/org.avidemux.Avidemux.appdata.xml
 
 override_dh_auto_build:
@@ -40,5 +39,6 @@
 	dh_install -plibavidemux-dev -Xcli -Xqt5
 	dh_install -O--parallel --remaining-packages
 
+# No dbgsym packages:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
