## avidemux 2.8.1%2B20221010.gitccd3df5cb

=== debian/changelog ===
avidemux (1:2.8.1+20221010.gitccd3df5cb-2~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Drop dmo branding.
  * Drop libaften-dev and libmp4v2-dev as build-deps; not in the repo, plus
    libfaad-dev, which causes FTBFS.
  * Change section to non-free/video section.
  * Build against Debian's libffmpeg-nvenc-dev.
  * Make recommended packages explicit dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 24 Jul 2023 12:44:59 -0700

avidemux-dmo (1:2.8.1+20221010.gitccd3df5cb-dmo2) unstable; urgency=medium

  * Update included ffmpeg to 4.4.4
  * Fixes various security issues: CVE-2022-3109, CVE-2022-3341,
    CVE-2022-3964

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Apr 2023 08:27:47 +0200

avidemux-dmo (1:2.8.1+20221010.gitccd3df5cb-dmo1) unstable; urgency=medium

  * New git snapshot from origin/support_2.8.1
  * Update included ffmpeg to 4.4.3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Oct 2022 01:51:38 +0200

avidemux-dmo (1:2.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Sep 2022 07:52:15 +0200

avidemux-dmo (1:2.8.0+20220207.git7293b9c7c-dmo2) unstable; urgency=medium

  * Update included ffmpeg to 4.4.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Apr 2022 15:00:49 +0200

avidemux-dmo (1:2.8.0+20220207.git7293b9c7c-dmo1) unstable; urgency=medium

  * New git snapshot from origin/support_2.8.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Feb 2022 00:42:43 +0100

avidemux-dmo (1:2.8.0+20220201.gitb34a5061f-dmo1) unstable; urgency=medium

  * Start to package git branch called origin/support_2.8.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Feb 2022 14:55:14 +0100

avidemux-dmo (1:2.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Dec 2021 11:02:13 +0100

avidemux-dmo (1:2.7.8+20210927.git6595680c4-dmo2) unstable; urgency=medium

  * Build with libvpx7

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Oct 2021 14:24:00 +0200

avidemux-dmo (1:2.7.8+20210927.git6595680c4-dmo1) unstable; urgency=medium

  * New upstream snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Sep 2021 11:05:29 +0200

avidemux-dmo (1:2.7.8+20210616.gitdc323dac9-dmo1) unstable; urgency=medium

  * Start to package git branch called origin/support_2.7.8

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Jun 2021 12:54:35 +0200

avidemux-dmo (1:2.7.8-dmo5) unstable; urgency=medium

  * Build with libx264-164

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jun 2021 08:08:03 +0200

avidemux-dmo (1:2.7.8-dmo4) unstable; urgency=medium

  * Build with libx264-163

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 May 2021 17:59:48 +0200

avidemux-dmo (1:2.7.8-dmo3) unstable; urgency=medium

  * Build with libx265-199

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Apr 2021 15:35:46 +0200

avidemux-dmo (1:2.7.8-dmo2) unstable; urgency=medium

  * Build with libaom3

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Mar 2021 15:47:29 +0100

avidemux-dmo (1:2.7.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Mar 2021 08:19:36 +0100

avidemux-dmo (1:2.7.6-dmo2) unstable; urgency=medium

  * Update included ffmpeg to 4.2.4 fix CVE-2020-13904
  * Build Conflicts nv-codec-headers for arm64, armel, armhf and powerpc
    architectures otherwise the build fail.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jul 2020 10:17:51 +0200

avidemux-dmo (1:2.7.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jul 2020 08:59:27 +0200

avidemux-dmo (1:2.7.4-dmo9) unstable; urgency=medium

  * Build with libx265-192

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Jun 2020 08:35:35 +0200

avidemux-dmo (1:2.7.4-dmo8) unstable; urgency=medium

  * Build with libx264-160

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Apr 2020 09:59:59 +0200

avidemux-dmo (1:2.7.4-dmo7) unstable; urgency=medium

  * Build with libx265-188

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Feb 2020 13:01:13 +0100

avidemux-dmo (1:2.7.4-dmo6) unstable; urgency=medium

  * Fix FTBFS for armel, armhf and arm64 arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Feb 2020 19:24:55 +0100

avidemux-dmo (1:2.7.4-dmo5) unstable; urgency=medium

  * Update included ffmpeg to 4.1.5 fixes CVE-2019-17539, CVE-2019-17542

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2020 15:47:44 +0100

avidemux-dmo (1:2.7.4-dmo4) unstable; urgency=medium

  * Build with libx264-159

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 13:50:58 +0100

avidemux-dmo (1:2.7.4-dmo3) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 09:08:26 +0200

avidemux-dmo (1:2.7.4-dmo2) unstable; urgency=medium

  * Rebuild against libx265-179

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Sep 2019 17:58:11 +0200

avidemux-dmo (1:2.7.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Aug 2019 16:20:17 +0200

avidemux-dmo (1:2.7.3-dmo5) unstable; urgency=medium

  * Rebuild against libx264-158

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jul 2019 15:10:48 +0200

avidemux-dmo (1:2.7.3-dmo4) unstable; urgency=medium

  * Update included ffmpeg to 4.1.4
  * This release fix CVE-2019-12730

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jul 2019 09:47:32 +0200

avidemux-dmo (1:2.7.3-dmo3) unstable; urgency=medium

  * Rebuild against libx265-176


