## avidemux 2.8.1+20221010.gitccd3df5cb

=== debian/control ===
Source: avidemux
Section: non-free/video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
# Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://fixounet.free.fr/avidemux/
Standards-Version: 4.6.2
Build-Conflicts: libesd0-dev,
                 liboss4-salsa-dev
Build-Depends: cmake,
               debhelper-compat (= 13),
               imagemagick,
               liba52-dev,
#               libaften-dev,
               libaom-dev,
               libasound2-dev [linux-any],
               libass-dev,
               libdca-dev,
               libfaac-dev,
# Causes FTBFS, and the internal one from ffmpeg works fine
#                libfaad-dev (>= 2.7),
               libfdk-aac-dev (>= 2.0.0~),
               libfontconfig1-dev,
               libfribidi-dev,
               libjack-jackd2-dev,
               libmad0-dev,
               libmjpegtools-dev,
               libmp3lame-dev,
#               libmp4v2-dev,
               libopencore-amrnb-dev,
               libopencore-amrwb-dev,
               libopus-dev,
               libpulse-dev,
               libpython3-dev,
               libqt5opengl5-dev,
               libsamplerate0-dev,
               libsdl-dev,
               libsqlite3-dev,
               libtwolame-dev,
               libva-dev,
               libvdpau-dev,
               libvorbis-dev,
               libvpx-dev (>= 1.4.0),
               libx264-dev (>= 0.158~),
               libx265-dev,
               libxml2-dev,
               libxmu-dev,
               libxv-dev,
               libxvidcore-dev,
#              nv-codec-headers [amd64 arm64],
               libffmpeg-nvenc-dev [amd64 arm64],
               qtbase5-dev,
               qtscript5-dev,
               qttools5-dev,
               quilt,
               xsltproc,
               yasm [any-amd64 any-i386]

Package: avidemux
Architecture: any
Depends: avidemux-qt, ${misc:Depends}
Description: Free video editor
 Avidemux is a free video editor designed for simple cutting, filtering and
 encoding tasks. It supports many file types, including AVI, DVD compatible
 MPEG files, MP4 and ASF, using a variety of codecs. Tasks can be automated
 using projects, job queue and powerful scripting capabilities.
 .
 This package installs the QT version.

Package: avidemux-qt
Architecture: any
Depends: avidemux-common,
         avidemux-plugins (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         lame,
         mjpegtools,
         twolame
# Recommends: lame, mjpegtools, twolame
Replaces: avidemux (<< 1:2.5.6-dmo11)
Provides: avidemux
Description: Free video editor (QT version)
 Avidemux is a free video editor designed for simple cutting, filtering and
 encoding tasks. It supports many file types, including AVI, DVD compatible
 MPEG files, MP4 and ASF, using a variety of codecs. Tasks can be automated
 using projects, job queue and powerful scripting capabilities.
 .
 This package contains the QT version.

Package: avidemux-cli
Architecture: any
Depends: avidemux-common,
         avidemux-plugins (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         lame,
         mjpegtools,
         twolame
# Recommends: lame, mjpegtools, twolame
Provides: avidemux
Description: Free video editor (command line version)
 Avidemux is a free video editor designed for simple cutting, filtering and
 encoding tasks. It supports many file types, including AVI, DVD compatible
 MPEG files, MP4 and ASF, using a variety of codecs. Tasks can be automated
 using projects, job queue and powerful scripting capabilities.
 .
 This package contains the command line version.

Package: avidemux-common
Architecture: all
Replaces: avidemux (<= 1:2.4.0-0.0)
Depends: ${misc:Depends}
Description: Free video editor (Internationalization files)
 Avidemux is a free video editor designed for simple cutting, filtering and
 encoding tasks. It supports many file types, including AVI, DVD compatible
 MPEG files, MP4 and ASF, using a variety of codecs. Tasks can be automated
 using projects, job queue and powerful scripting capabilities.
 .
 This package contains internationalization files needed to translate
 strings in avidemux to others languages.

Package: avidemux-plugins
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: avidemux (<= 1:2.5.1-0.4), libavidemux
Conflicts: libavidemux
Description: Free video editor (plugins)
 Avidemux is a free video editor designed for simple cutting, filtering and
 encoding tasks. It supports many file types, including AVI, DVD compatible
 MPEG files, MP4 and ASF, using a variety of codecs. Tasks can be automated
 using projects, job queue and powerful scripting capabilities.
 .
 This package includes plugins to extend the functionality of Avidemux.
