=== debian/watch ===
version=4

#opts="uversionmangle=s/beta1|r7200-win|sdk_|_win32//" \
#https://sf.net/avidemux/avidemux_(.*)@ARCHIVE_EXT@

https://github.com/mean00/avidemux2/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
